/* Suggestions

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
vertical-align: baseline;
}
*/

/* Suggestions

html, body {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
vertical-align: baseline;
}
*/


/* 
	The moz-focus-inner settings are used by internal FF code to add additional padding to buttons, this removes it
	The @-moz-document limits these setting to FF, altho can't really see how any other browser would be involved...
*/
@-moz-document url-prefix(http://) {
	button::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="reset"]::-moz-focus-inner {
		padding: 0 !important;
		border: 0 none !important;
	}
}

/* resets */
table {
	margin: 0;
	padding: 0;
	border: 0;
	border-collapse: collapse;
	border-spacing: 0;
	/* Fixes extra padding with <img> in <td>, but causes other problems -- See class lh-zero below */
	/* line-height: 0;*/
}

/* don't add ul and li so existing regular lists work */
html, body, footer, header, div, tr, th, td, a, img {
	margin: 0;
	padding: 0;
	border: 0;
}

/*
	Set line height to 0 on tables that have <img> tags in <td> elements
	this negates bug that adds extra vertical padding around <img> in <td>, still present in most browsers
	however, messes up other things, like <br> doesn't do a newline cause line height is 0
	So, use where needed with caution.
	If need to reset line-height to default, use lh-normal below
	line-height also takes a number of different values, see: http://www.w3schools.com/cssref/pr_dim_line-height.asp
	Thank you, html5
*/
.lh-zero {
	line-height: 0;
}
.lh-normal {
	line-height: normal;
}

body { font-family: Verdana; font-size: 10pt; }

a { font-family: Verdana; font-size: 10pt; font-weight: normal; }
/* a: tags must be in order link, visited, hover, active; see http://meyerweb.com/eric/css/link-specificity.html for info */
a:link { color: #33f }
a:visited { color: #009 }
a:hover { color: #c00 }
a:active { color: #c00 }

h1 { font-family: Verdana; font-size:16pt; font-weight: normal; }
h2 { font-family: Verdana; font-size:14pt; font-weight: normal; }
h3 { font-family: Verdana; font-size:12pt; }
h4 { font-family: Verdana; font-size:11pt; }
h5 { font-family: Verdana; font-size:10pt; }
h6 { font-family: Verdana; font-size:10pt; }

h1 a { font-family: Verdana; font-size:16pt; font-weight: normal; }
h2 a { font-family: Verdana; font-size:14pt; font-weight: normal; }
h3 a { font-family: Verdana; font-size:12pt; font-weight: bold; }
h4 a { font-family: Verdana; font-size:11pt; font-weight: bold; }
h5 a { font-family: Verdana; font-size:10pt; font-weight: bold; }
h6 a { font-family: Verdana; font-size:10pt; font-weight: bold; }


/* CDC footer stuff -------------------------------------------------- */
.txtFtr {
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
	color: #000 !important;
}
.txtFtrNav {
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
	text-align: center;
}
.txtFtr a {
	 color: #000000;
}
.txtFtrNav a {
	color: #000;
}
.txtftrBottom {
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 9px;
}
.ftrTop {
	background: #f5f5f5;
	padding-top:3px; 
	padding-bottom:3px; 
	border-top: 1px solid #c4c4c4; 
	border-bottom: 1px solid #c4c4c4;
}
.ftrTop a {
	color: #000;
}
.bgftrTop {
    BACKGROUND-COLOR: #f5f5f5
}
.bgftrBottom {
    BACKGROUND-COLOR: #e5e5e5
}


#logo-top {
	border:0;
	background:url("/images/WONDER_Header.gif")  no-repeat left top;
}
#logo-bottom {
	border:0;
	background:url("/images/wonder-logo-bottom.gif")  no-repeat left top;
}
.logo-nav-td {
	width: 117px;
	height: 18px;
	text-align: center;
}
a.logo-nav {
	font-family: Arial; 
	font-size:9pt; 
	font-weight: bold;
/*	color:#ffffff;*/
	text-decoration:none;
}

a.logo-nav:link { color: #ffffff; }
a.logo-nav:visited { color: #ffffff; }
a.logo-nav:hover { color: #ffffff; }	/* must also set this in welcome.css */
a.logo-nav:active { color: #ffffff; }

.data2010-body #rounded-bottom {
	background: #006261;
}
.data2010-body #top-rounded-bottom {
	background: #006261;
}

#rounded-bottom {
	background: url("/images/cdc/roundedBottom.gif") no-repeat left top; 
	background-attachment: scroll;
	background-position: bottom;
	background-repeat: repeat-x;
}
#top-rounded-bottom {
	background-color: #000099;
}


/* items pulled from wonder_style_sheet.css */
.foot1 { font-family: Verdana; font-size:9pt; }
.foot2 { font-family: Verdana; 
	font-size:10pt; 
	color: #000099;
	padding: 0 0 10px 0;
}
.map-territory-border {
	border-right: #000000 1px solid; border-left: #000000 1px solid;
	border-top: #000000 1px solid; border-bottom: #000000 1px solid;
}

